/*---------------------------------------------------------------------------------

 Theme Name:   St Brigid's School, Collie
 Theme URI:    http://www.stbrigidscollie.wa.edu.au
 Description:  St Brigid's School, Collie
 Author:       Chameleon Logic
 Author URI:   http://www.chameleonlogic.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#submitdiv {position: fixed;
    top: 32px;
    z-index: 9999;}

#main-header { display:none; }
#page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}

#footer-bottom {
    display: none;
}

body {
    color: #000000;
	font-weight: 300;
}



.side_buttons .et_pb_button_module_wrapper {
    margin-bottom: 0px !important;
}

.et_pb_button_0, .et_pb_button_1 {
    width: 170px;
}
	
.nav li {
    position: relative;
    line-height: 0.2em !important;
}
.fullwidth-menu li li a {
    width: 250px;
    padding: 12px 6px;
}


.quicklinks table, body.et-pb-preview #main-content .container table {
    width: 100%;
    margin: 0 0 0 0;
    border: 0px;
    text-align: center;
}

.quicklinks tr td {
    padding: 0px;
    border: 0px;
}


.quicklinks img {
padding-left: 0px;
width: 55px;
}



td {
font-size:13px;
}

@media only screen and ( min-width:981px ) {
.et_pb_text_0 h1 {
	padding-left: 0px !important;
	padding-top: 0px !important;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding: 0px 0 0 !important;
    line-height: 1em !important;
}
.fullwidth-menu li > a {
    padding-bottom: 15px;
}
.quicklinks img {
padding-left: 7px;
width: 80px;
}
}

.simcal-default-calendar-list ul.simcal-events {
    margin: 0px 0px !important;
}

.simcal-default-calendar-list ul.simcal-events li.simcal-event {
    margin-bottom: 0px !important;
}

ul.simcal-events {
	padding-bottom: 0px !important;
}

span.simcal-event-title {
	font-size: 11px !important;
}

.contactdetails a, .footer a {
	color: #329AFF !important;
}


.mfp-title {
	visibility: hidden !important;
}


.latestsub h6 {
	font-size: 12px !important;
}

span.mobile_menu_bar:before {
    color: white!important;
}


.container {
	padding-top: 6px !important;
}



.et_pb_posts_nav .nav-previous { float: right; }
.et_pb_posts_nav .nav-next { float: left; }
.et_pb_posts_nav .meta-nav { display: none; }
.et_pb_posts_nav .nav-next a:before { content: '← '; }
.et_pb_posts_nav .nav-previous a:after { content: ' →'; }

.et_pb_post .dtb-single-post-nav {
    flex-direction: row-reverse!Important;
}

.dtb-button i{
	display: none;
}

.single-nav-prev .dtb-button::after { 
  content: "›";
    font-style: normal;
    vertical-align: 1px;
}

.single-nav-prev h5 { 
text-align: right;
}

.single-nav-next .dtb-button::before { 
  content: "‹";
    font-style: normal;
    vertical-align: 1px;
}
#sidebar {
	Padding-top: 50px!Important;
}
.single .et_pb_post {
    margin-bottom: 4px!Important;
}
.single .post {
    padding-bottom: 4px!Important;
}
@media (min-width: 981px){
#left-area {
    width: 73%;
    padding-bottom: 4px!Important;
}
#sidebar {
    float: left;
    width: 27%;
}
	.et_right_sidebar #left-area {
    float: left;
    padding-top: 0!Important;
}
}
@media only screen and (min-width: 1350px){
.et_pb_section {
    padding: 0!Important;
}
	}

@media only screen and ( min-width: 980px ) {
.tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.tr_two_col .et_pb_column .column.size-1of2 {
width:44% !important;
margin-right:6%;
}}
@media only screen and ( max-width: 980px ) {
.tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.tr_two_col .et_pb_column .column.size-1of2 {
width:100% !important;
margin-right:0%;
}
}
@media only screen and (min-width: 981px) {
	.et_pb_post .et_post_meta_wrapper img,
	.et_pb_post .et_post_meta_wrapper {
		width: 435px;
		left: 0;
		margin: 25px 25px 0px 0px;
	}
}
#content-area .et_pb_widget a {
    margin-left: 5px;
}
.et_pb_with_border .et_pb_module .et_pb_fullwidth_menu .et_pb_fullwidth_menu_0 et_pb_bg_layout_dark  .et_pb_text_align_right .et_dropdown_animation_fade {
	margin-top: 0!Important;
}



body.category div#page-container div#main-content {
	    background-color: #DAEAD5!important;
}

.dtb_archives .et_pb_post .entry-featured-image-url {
    padding: 18px;
}
.dtb_archives .et_pb_post {
    background-color: white;
}

.textwidget .et_pb_row {
    width: 100%;
}

article>p.post-meta {
	display: none;
}
article>h2 {
	    font-size: 28px;
}
article>div.post-content p, article>h2.entry-title, article div.et_pb_row p {
	padding-bottom: 25px!Important;
}

.post-content {
	border-bottom: 2px solid #000e49;
	padding-bottom: 25px!Important;	
}

.post-content div.et_pb_row {
    padding: 0!Important;
}

.post-content div.et_pb_gallery, div.et_pb_row div.et_pb_gallery {
	padding-bottom: 25px!Important;
}

div.et_pb_row table {
	margin-bottom: 25px!Important;
}

#sidebar h4.widgettitle {
	margin-bottom: 25px!Important;
}

.textwidget ul {
    list-style-type: circle;
}


.more-link {	
margin-bottom: 15px;
color: #2D137B!important;
    border-width: 5px!important;
    border-color: #6BE9E9;
    font-size: 14px;
    font-weight: 300!important;
    padding-left: 0.7em;
    padding-right: 2em;
    background-color: #6be9e9;
	    border-radius: 50px;
	width: 130px;
}

#main-content {
		border-bottom: 2px solid #000e49;
}

.ds-grid-blog .et_pb_ajax_pagination_container {
    display: grid;
    grid-template-columns: repeat(2, 45%);
    grid-column-gap: 10%;
}

.gallery img {
    border: none!Important;
}

td {
  vertical-align: top!Important;
}